# Interface UintPaddingError

A padding error for an unsigned integer (note padding is not always checked)

#### Category

Elementary types

#### Hierarchy

- UintPaddingError

- Defined in codec/lib/format/errors.ts:156

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "UintPaddingError"

- Defined in codec/lib/format/errors.ts:161

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:162

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:160

Generated using TypeDoc